- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
HanMacWrdJText.hxx File Reference
`#include <map>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`

Go to the source code of this file.

## Classes
class | HanMacWrdJText
| the main class to read the text part of HanMac Word-J file More...

## Namespaces
| HanMacWrdJTextInternal
| Internal: the structures of a HanMacWrdJText.